.nearby-search{
	background-color:white;
	height : 500px;
}

.display-color-nearby-search {
	background-color: #051e3c;
}

.nearby-search .display-header .item
{
	background-color: transparent;
}

.nearby-search .display-option
{
	width: 100%;
	position: absolute;
	left: 0px;
	right: 0px;
}

.nearby-search .display-option
{
	height: 100%;
    top: 45px;
    padding: 0;
    padding-bottom: 0px;
    background-color: #fff;
    color: #fff;
    z-index: 10;
}

.nearby-search .create-form
{
	background: none;
	display: block;
	vertical-align: middle;
	text-align: left;
	margin:10px 25px 18px 25px;
	padding: 0;
    font-size: 14px;
    line-height: 18px;
}